
# Interface: IFormDataConfig

## Hierarchy

* **IFormDataConfig**

## Index

### Properties

* [readImageAs](iformdataconfig.md#optional-readimageas)
* [readInvalidValues](iformdataconfig.md#optional-readinvalidvalues)

## Properties

### `Optional` readImageAs

• **readImageAs**? : *"image-source-id"*

___

### `Optional` readInvalidValues

• **readInvalidValues**? : *boolean*
